<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="20">
	<author>Giant/FraBel-Ls Modding</author>
	<version>1.0</version>
	<title>
		<de>Lucas SPIRMIX 220</de>
		<en>Lucas SPIRMIX 220</en>
		<fr>Lucas SPIRMIX 220</fr>
	</title>
    <description>
        <en>
http://www.frabel-lsmodding.com
		</en>
        <de>
http://www.frabel-lsmodding.com
		</de>
		<fr>
http://www.frabel-lsmodding.com
		</fr>
	</description>
	<iconFilename>store_spirmix.dds</iconFilename>
	<multiplayer supported="true"/>
	<storeItems>
		<storeItem>
			<name>
				<de>Lucas SPIRMIX 220</de>
				<en>Lucas SPIRMIX 220</en>
				<fr>Lucas SPIRMIX 220</fr>
			</name>
			<rotation>0</rotation>
			<image active="store_spirmix.dds" brand="brand_lucas.dds"/>
			<price>28000</price>
			<dailyUpkeep>15</dailyUpkeep>
			<xmlFilename>spirmix.xml</xmlFilename>
			<brand>Lucas</brand>
			<category>feeding</category>
			<specs>
				<capacity unit="$l10n_unit_liter">18000</capacity>
				<fillTypes>forage forage_mixing grass_windrow dryGrass_windrow silage</fillTypes>
				<neededPower>80</neededPower>
			</specs>
			<functions>
				<function>$l10n_function_feeder</function>
			</functions>
		</storeItem>
	</storeItems>
</modDesc>
